## org.codehaus.plexus.util.introspection
Class MethodMap.AmbiguousException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.codehaus.plexus.util.introspection.MethodMap.AmbiguousException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  MethodMap

    public static class MethodMap.AmbiguousException

extends java.lang.Exception

simple distinguishable exception, used when we run across ambiguous overloading

See Also:
  Serialized Form

Constructor Summary
`MethodMap.AmbiguousException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MethodMap.AmbiguousException

    public MethodMap.AmbiguousException()